{
    "keep": {
        "days": true,
        "amount": 366
    },
    "auditLog": "log/.5e6cdab0d822285677188f339c7dfcd7156dc9cb-audit.json",
    "files": [
        {
            "date": 1667815950608,
            "name": "log/2022-11-07-info.log.json",
            "hash": "671642a4763c7cd171919435b85d78319d1885752abcd1dea5ffbaf292593222"
        }
    ],
    "hashType": "sha256"
}